.swatch-circle-beige {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: beige;
  border-radius: 1.25em;
  display: block;
  position: relative; }

.swatch-circle-beige.disabled {
  opacity: .2; }

.swatch-filter-beige {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: beige;
  border-radius: .69em;
  background-color: beige;
  display: block;
  position: relative; }

.swatch-filter-beige.disabled {
  opacity: .2; }

.swatch-circle-black {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #000;
  border-radius: 1.25em;
  display: block;
  position: relative; }

.swatch-circle-black.disabled {
  opacity: .2; }

.swatch-filter-black {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #000;
  border-radius: .69em;
  background-color: #000;
  display: block;
  position: relative; }

.swatch-filter-black.disabled {
  opacity: .2; }

.swatch-circle-blue {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #0070d2;
  border-radius: 1.25em;
  display: block;
  position: relative; }

.swatch-circle-blue.disabled {
  opacity: .2; }

.swatch-filter-blue {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #0070d2;
  border-radius: .69em;
  background-color: #0070d2;
  display: block;
  position: relative; }

.swatch-filter-blue.disabled {
  opacity: .2; }

.swatch-circle-brown {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: brown;
  border-radius: 1.25em;
  display: block;
  position: relative; }

.swatch-circle-brown.disabled {
  opacity: .2; }

.swatch-filter-brown {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: brown;
  border-radius: .69em;
  background-color: brown;
  display: block;
  position: relative; }

.swatch-filter-brown.disabled {
  opacity: .2; }

.swatch-circle-green {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #008827;
  border-radius: 1.25em;
  display: block;
  position: relative; }

.swatch-circle-green.disabled {
  opacity: .2; }

.swatch-filter-green {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #008827;
  border-radius: .69em;
  background-color: #008827;
  display: block;
  position: relative; }

.swatch-filter-green.disabled {
  opacity: .2; }

.swatch-circle-grey {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #8f979d;
  border-radius: 1.25em;
  display: block;
  position: relative; }

.swatch-circle-grey.disabled {
  opacity: .2; }

.swatch-filter-grey {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #8f979d;
  border-radius: .69em;
  background-color: #8f979d;
  display: block;
  position: relative; }

.swatch-filter-grey.disabled {
  opacity: .2; }

.swatch-circle-navy {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: navy;
  border-radius: 1.25em;
  display: block;
  position: relative; }

.swatch-circle-navy.disabled {
  opacity: .2; }

.swatch-filter-navy {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: navy;
  border-radius: .69em;
  background-color: navy;
  display: block;
  position: relative; }

.swatch-filter-navy.disabled {
  opacity: .2; }

.swatch-circle-orange {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: orange;
  border-radius: 1.25em;
  display: block;
  position: relative; }

.swatch-circle-orange.disabled {
  opacity: .2; }

.swatch-filter-orange {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: orange;
  border-radius: .69em;
  background-color: orange;
  display: block;
  position: relative; }

.swatch-filter-orange.disabled {
  opacity: .2; }

.swatch-circle-pink {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #fe249a;
  border-radius: 1.25em;
  display: block;
  position: relative; }

.swatch-circle-pink.disabled {
  opacity: .2; }

.swatch-filter-pink {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #fe249a;
  border-radius: .69em;
  background-color: #fe249a;
  display: block;
  position: relative; }

.swatch-filter-pink.disabled {
  opacity: .2; }

.swatch-circle-purple {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: purple;
  border-radius: 1.25em;
  display: block;
  position: relative; }

.swatch-circle-purple.disabled {
  opacity: .2; }

.swatch-filter-purple {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: purple;
  border-radius: .69em;
  background-color: purple;
  display: block;
  position: relative; }

.swatch-filter-purple.disabled {
  opacity: .2; }

.swatch-circle-red {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: red;
  border-radius: 1.25em;
  display: block;
  position: relative; }

.swatch-circle-red.disabled {
  opacity: .2; }

.swatch-filter-red {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: red;
  border-radius: .69em;
  background-color: red;
  display: block;
  position: relative; }

.swatch-filter-red.disabled {
  opacity: .2; }

.swatch-circle-white {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #fff;
  border-radius: 1.25em;
  display: block;
  position: relative; }

.swatch-circle-white.disabled {
  opacity: .2; }

.swatch-filter-white {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #fff;
  border-radius: .69em;
  background-color: #fff;
  display: block;
  position: relative; }

.swatch-filter-white.disabled {
  opacity: .2; }

.swatch-circle-yellow {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 2.5em;
  height: 2.5em;
  background: #ff0;
  border-radius: 1.25em;
  display: block;
  position: relative; }

.swatch-circle-yellow.disabled {
  opacity: .2; }

.swatch-filter-yellow {
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  width: 1.38em;
  height: 1.38em;
  background: #ff0;
  border-radius: .69em;
  background-color: #ff0;
  display: block;
  position: relative; }

.swatch-filter-yellow.disabled {
  opacity: .2; }

.swatch-circle-miscellaneous {
  background: linear-gradient(0deg, #821e91, #821e91 25%, #edd134 0, #ff0 50%, #edd134 0, #59ba00 0, #59ba00 76%, #111 0, #111), linear-gradient(0deg, #0e5cd1, #0e5cd1 50%, #e20b0b 0, #e20b0b);
  background-repeat: repeat-y, repeat;
  background-size: 50% 100%, 100% 100%;
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  border-radius: 1.25em;
  display: block;
  height: 2.5em;
  position: relative;
  transform: rotate(35deg);
  width: 2.5em; }

.swatch-circle-miscellaneous.disabled {
  opacity: .2; }

.swatch-circle-miscellaneous.selected:after {
  transform: rotate(-35deg); }

.attribute {
  margin-top: .938em; }

.attribute label {
  display: block; }

.swatch a {
  text-decoration: none; }

@media (max-width: 543.98px) {
  .primary-images {
    margin: 0;
    padding: 0; } }

.prices-add-to-cart-actions {
  width: 100%;
  position: fixed;
  bottom: 0;
  z-index: 50;
  padding-right: 0;
  padding-left: 0;
  left: 0; }

@media (max-width: 543.98px) {
  .prices-add-to-cart-actions {
    background-color: rgba(255, 255, 255, 0.95);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2); } }

@media (min-width: 544px) {
  .prices-add-to-cart-actions {
    position: static;
    padding: 0 .9375em; } }

.prices,
.prices-add-to-cart-actions .price {
  text-align: center; }

.prices {
  padding-bottom: .5em;
  padding-top: .5em; }

.cart-and-ipay {
  text-align: center; }

@media (max-width: 543.98px) {
  .cart-and-ipay {
    padding-bottom: 26px; }
  .cart-and-ipay .btn {
    width: 98%;
    margin: 1%;
    display: block; } }

.add-to-cart-messages {
  transform: translate(-50%, -50%);
  position: fixed;
  top: 15%;
  left: 50%; }

.add-to-basket-alert {
  animation: fade 5s linear forwards;
  box-shadow: 1px 1px 5px grey;
  padding: 1em; }

@keyframes fade {
  0% {
    opacity: 0; }
  10% {
    opacity: 1; }
  90% {
    opacity: 1; }
  to {
    opacity: 0; } }

.add-to-basket-alert.show {
  display: block; }

.main-attributes,
.simple-quantity {
  margin-top: 1em; }

.size-chart,
div.availability {
  margin-top: 1.071em; }

.bundle-item {
  padding-bottom: 1em;
  border-bottom: 1px solid #ccc; }

.bundle-item:last-child {
  border-bottom: none; }

.container.product-detail {
  margin-top: 2em;
  margin-bottom: 2em; }

@media (max-width: 543.98px) {
  .container.product-detail {
    margin-top: 0;
    margin-bottom: 0; } }

.product-option:not(:first-child) {
  margin-top: 1.071em; }

.choose-bonus-product-dialog,
.quick-view-dialog {
  max-width: 56.25em; }

.choose-bonus-product-dialog .selectable-bonus-product-line-item,
.quick-view-dialog .selectable-bonus-product-line-item {
  margin-top: .2em;
  margin-bottom: .2em;
  padding-top: .3em;
  padding-bottom: .3em; }

.choose-bonus-product-dialog .beenSelected,
.quick-view-dialog .beenSelected {
  background-color: #eee; }

.choose-bonus-product-dialog .modal-header,
.quick-view-dialog .modal-header {
  background-color: #eee;
  border-bottom: 2px solid #ccc;
  border-top-left-radius: .1875rem;
  border-top-right-radius: .1875rem; }

.choose-bonus-product-dialog .modal-header .full-pdp-link,
.quick-view-dialog .modal-header .full-pdp-link {
  color: var(--skin-primary-color-1); }

.choose-bonus-product-dialog .modal-header .close,
.quick-view-dialog .modal-header .close {
  font-size: 2rem;
  line-height: 1.5rem; }

.choose-bonus-product-dialog .modal-title,
.quick-view-dialog .modal-title {
  font-size: 1em; }

.choose-bonus-product-dialog .product-name,
.quick-view-dialog .product-name {
  font-size: 1.875em; }

.choose-bonus-product-dialog .swatch-circle,
.quick-view-dialog .swatch-circle {
  width: 2.5em;
  height: 2.5em;
  background: #fff;
  border-radius: 1.25em;
  border: 0.063em solid rgba(0, 0, 0, 0.3);
  display: inline-block;
  margin-right: .313em;
  position: relative; }

.choose-bonus-product-dialog .swatch-circle.color-value[data-selected=true]:after,
.quick-view-dialog .swatch-circle.color-value[data-selected=true]:after {
  color: #000;
  content: "\F058";
  display: table-caption;
  font-family: FontAwesome;
  font-size: 1.625em;
  left: .295em;
  position: absolute; }

.choose-bonus-product-dialog .swatch-circle.color-value.selected:after,
.quick-view-dialog .swatch-circle.color-value.selected:after {
  background: #fff;
  border-radius: 50%;
  color: #000;
  content: "\F058";
  display: table-caption;
  font-family: FontAwesome;
  font-size: 1.625em;
  height: .75em;
  left: .31em;
  line-height: .8em;
  position: absolute;
  top: .35em;
  width: .8em; }

.choose-bonus-product-dialog .swatch-circle i.fa-times-circle,
.quick-view-dialog .swatch-circle i.fa-times-circle {
  background: #fff;
  border-radius: 50%;
  height: .75em;
  line-height: .8em;
  width: .8em; }

.choose-bonus-product-dialog a[disabled] .swatch-circle,
.quick-view-dialog a[disabled] .swatch-circle {
  cursor: not-allowed; }

.choose-bonus-product-dialog a[disabled] .swatch-circle.color-value.selected:after,
.quick-view-dialog a[disabled] .swatch-circle.color-value.selected:after {
  background-color: #495057; }

.choose-bonus-product-dialog .availablity-container,
.quick-view-dialog .availablity-container {
  text-align: right; }

.choose-bonus-product-dialog .availablity-container,
.choose-bonus-product-dialog .size-chart,
.quick-view-dialog .availablity-container,
.quick-view-dialog .size-chart {
  margin-top: .938em; }

.choose-bonus-product-dialog .modal-content,
.quick-view-dialog .modal-content {
  border: 1px solid rgba(0, 0, 0, 0.2); }

.choose-bonus-product-dialog .modal-body,
.quick-view-dialog .modal-body {
  max-height: 28.125em;
  overflow-y: auto; }

.choose-bonus-product-dialog button.close,
.quick-view-dialog button.close {
  font-size: 1.25em; }

.choose-bonus-product-dialog .modal-footer,
.quick-view-dialog .modal-footer {
  background-color: #fff;
  border: none;
  border-bottom-right-radius: .1875rem;
  border-bottom-left-radius: .1875rem; }

.choose-bonus-product-dialog .modal-footer .prices .price,
.quick-view-dialog .modal-footer .prices .price {
  font-size: 1.6em; }

.choose-bonus-product-dialog .prices .sales,
.quick-view-dialog .prices .sales {
  font-size: 1.5rem; }

.choose-bonus-product-dialog .promotions,
.quick-view-dialog .promotions {
  text-align: left;
  color: #c00; }

@media (max-width: 768.98px) {
  .choose-bonus-product-dialog .bonus-summary,
  .quick-view-dialog .bonus-summary {
    font-size: .625em; } }

@media (max-width: 768.98px) {
  .choose-bonus-product-dialog .bonus-summary .bonus-product-name,
  .quick-view-dialog .bonus-summary .bonus-product-name {
    padding: 0; }
  .checkout-continue {
    /* position     : fixed;
      bottom       : 38px; */
    z-index: 1;
    padding-right: 0;
    padding-left: 0; }
  .cart-fixed-totals {
    margin: 0; } }

.choose-bonus-product-dialog .pre-cart-products,
.quick-view-dialog .pre-cart-products {
  margin-right: .125em; }

.choose-bonus-product-dialog .color-attribute,
.quick-view-dialog .color-attribute {
  border: none;
  padding: 0;
  background: none; }

.choose-bonus-product-dialog .non-input-label,
.quick-view-dialog .non-input-label {
  display: block;
  margin-bottom: .5rem; }

.single-approaching-discount {
  border: 1px solid rgba(0, 0, 0, 0.125);
  background-color: #fff;
  color: #008827;
  margin-bottom: .3125rem; }

@media (max-width: 543.98px) {
  .checkout-continue {
    background-color: rgba(255, 255, 255, 0.95);
    /* box-shadow      : 0 2px 10px rgba(0, 0, 0, .2) */ }
  .checkout-continue div {
    padding: .625em; } }

@media (min-width: 544px) {
  .checkout-continue {
    position: static;
    /* padding-right:.938em;
      padding-left    :.938em */ } }

.edit {
  margin-right: .625em; }

.product-edit {
  margin-top: auto; }

.product-edit a {
  font-size: .813em; }

.line-item-attributes {
  margin: 0;
  font-family: "SourceSansPro-Regular" !important;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 19px;
  color: green; }

.item-attributes {
  display: inline-block;
  vertical-align: top; }

.line-item-divider {
  margin: .625em -.625rem; }

.line-item-name {
  /* text-overflow: ellipsis;
    white-space  : nowrap;
    overflow     : hidden; */
  margin-bottom: 5px;
  width: 90%; }

.line-item-name,
.line-item-price {
  font-size: 1em;
  color: #222; }

.line-item-price-info {
  font-size: .75em;
  margin-bottom: .5rem; }

.no-margin-top {
  margin-top: 0; }

.number-of-items {
  font-size: 1.25rem;
  margin-top: 1rem; }

@media (min-width: 544px) {
  .number-of-items {
    margin-top: 0; } }

.optional-promo {
  color: var(--skin-primary-color-1); }

.product-info {
  margin-bottom: 17px;
  padding: .625em; }

@media (min-width: 769px) {
  .product-info {
    height: auto; } }

.product-to-remove {
  font-weight: 700; }

.item-image {
  height: 5.625em;
  width: 5.625em;
  margin-right: .938em;
  -ms-flex-positive: 0;
  flex-grow: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0; }

.item-image img.product-image {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: auto;
  max-height: 8.938rem; }

.promo-code-submit {
  padding-left: 0; }

.quantity-form {
  margin-bottom: 0;
  margin-top: -.313em; }

.product-info .remove-btn {
  color: #999;
  font-size: 1.625em;
  padding: 0;
  position: absolute;
  top: -.625rem;
  right: .25rem;
  border: none;
  background-color: #fff; }

@media (min-width: 992px) {
  .product-info .remove-btn {
    top: 0;
    bottom: 0;
    right: -.625rem;
    margin-top: -.625rem;
    margin-bottom: -.625rem; } }

.product-info .remove-btn-lg {
  border: none;
  border-radius: 0;
  font-size: 1.625em;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  padding-left: .3125rem;
  padding-right: .3125rem;
  z-index: 1; }

.bonus-product {
  display: block;
  text-align: center; }

.remove-line-item {
  position: relative; }

.remove-coupon {
  border: none;
  background: transparent; }

.sub-total {
  font-weight: 700; }

.grand-total {
  font-size: 1em; }

.coupon-promotion-relationship {
  font-size: .813em;
  padding-left: 1rem;
  margin-bottom: 0; }

.coupons-and-promos {
  margin-bottom: .625rem;
  padding-right: 0;
  padding-left: 0; }

.coupon-code {
  font-size: 1.125em; }

.coupon-applied {
  color: #008827;
  font-size: .813em; }

.coupon-not-applied {
  color: #c00;
  font-size: .813em; }

.coupon-error {
  color: #c00;
  margin-top: .25rem; }

.coupon-missing-error {
  display: none; }

.applied-promotion-discount {
  color: #008827;
  float: right; }

.line-item-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.bundle-includes {
  font-size: .813em;
  margin-bottom: .625em; }

.cart-page .bonus-line-item-row + .bonus-line-item-msg:before,
.cart-page .bundled-line-item + .bundled-line-item:before {
  content: "";
  display: block;
  border-bottom: .063em dashed #ccc;
  margin: .625em -.625em; }

.quantity-label {
  font-size: .813em; }

.quantity {
  width: 100%;
  min-width: 5em; }

.bundle-misc {
  font-size: .813rem; }

@media (max-width: 991.98px) {
  .bundle-misc {
    margin-bottom: .625em; } }

.cart-error-messaging.cart-error {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 2; }

.valid-cart-error {
  min-height: 2.5rem; }

.bundled-line-item .item-attributes {
  margin-left: 0; }

.bonus-product-button {
  margin-right: 1.5em; }

.tab {
  overflow: hidden;
  /* border       : 1px solid #ccc;
    background-color: #f1f1f1; */
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  gap: 57px; }

@media (max-width: 768) {
  .bag-address-payment {
    margin-top: 165px !important; } }

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  /* padding      : 14px 16px; */
  transition: 0.3s;
  font-size: 17px;
  margin-bottom: 7px; }

.tab-links-custom {
  width: 40px !important;
  height: 40px !important; }

.tab-images {
  width: 20px !important;
  height: 20px !important;
  margin: 0 auto;
  vertical-align: text-bottom !important; }

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd; }

/* Create an active/current tablink class */
.tab button.active {
  background-color: #0073B4 !important; }

.tab button {
  background-color: #747474 !important; }

/* .custome_graidout{
    background-color: #747474 !important;
  } */
/* Style the tab content */
.tabcontent {
  padding: 6px 90px;
  border: 1px solid #ccc;
  border-top: none; }

.tablinks {
  border-radius: 50%;
  height: 50px;
  width: 50px;
  margin: 20px; }

.tablinksNames {
  border-radius: 50%;
  height: 50px;
  width: 43px;
  /* margin    : 20px; */
  margin: 0 20px; }

.tablinksNamesNew {
  border-radius: 50%;
  height: 50px;
  width: 54px; }

.tablinksNamesOne {
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  transition: 0.3s;
  font-size: 14px;
  font-weight: 600 !important;
  text-transform: uppercase;
  color: #696B79;
  width: 45px !important;
  font-family: 'SourceSansPro-SemiBold'; }

.tablinksNamesTwo {
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  transition: 0.3s;
  font-size: 14px;
  font-weight: 600 !important;
  text-transform: uppercase;
  color: #696B79;
  font-family: 'SourceSansPro-SemiBold'; }

.tablinksNamesThree {
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  transition: 0.3s;
  font-size: 14px;
  font-weight: 600 !important;
  text-transform: uppercase;
  color: #696B79;
  font-family: 'SourceSansPro-SemiBold'; }

.add-from-wishlist-cart {
  margin: 17px auto;
  padding: 15px 16px 15px 20px;
  border: 2px solid #EAEAEC; }

.cart-page-main-row {
  margin-bottom: 70px; }

.arrow-right-cart {
  float: right;
  margin-top: 3px; }

.from-wishlist-name {
  font-family: 'SourceSansPro-SemiBold';
  font-size: 16px;
  line-height: 19px;
  color: #333333;
  /* vertical-align: middle; */ }

.orderSummeryCustom {
  margin: 0 0 5px 15px;
  font-family: 'SourceSansPro-SemiBold';
  font-style: normal;
  font-weight: 300 !important;
  font-size: 16px !important;
  line-height: 19px;
  color: #333333;
  text-transform: uppercase; }

.wishlist-icon-custom-cart {
  width: 38px; }

.cart-page-main-head {
  font-size: 14px;
  font-weight: 600;
  font-family: 'SourceSansPro-Regular';
  font-style: normal;
  font-weight: 600 !important;
  font-size: 16px;
  line-height: 22px;
  color: rgba(0, 0, 0, 0.8); }

.cart-container {
  max-width: 1160px; }

.my-bag-desc {
  font-weight: 500;
  margin-left: 25px; }

.cart-page-custom {
  margin-top: 30px; }

.product-card-cart-main {
  border-right: 2px solid #EAEAEC; }

.line-item-name-custom {
  width: 100%;
  font-family: 'SourceSansPro-Regular';
  font-style: normal;
  font-weight: 300 !important;
  font-size: 13px;
  line-height: 19px;
  color: #333333; }

.cart-item-image {
  width: 108px;
  height: 143px; }

.custom-inside-right-sec-cart {
  /* gap: 14px; */
  -ms-flex-pack: end;
      justify-content: flex-end; }

.line-item-quantity-custom {
  margin-top: 10px; }

.remove-wishlist-move-main {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  gap: 20px;
  margin-top: 20px; }

.line-bw-remove-wishlist {
  height: 12px;
  width: 1px;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center; }

.cart-product-image {
  width: 100% !important;
  height: 100% !important;
  max-height: none !important; }

.cart-page-main-head,
.my-shiiping-bag-count {
  font-size: 16px;
  font-weight: 600 !important;
  margin-top: 60px;
  line-height: 21.76px; }

.cart-page-main-head {
  margin-bottom: 16px;
  /* padding-left: 40px; */ }

.orderSummeryCustom {
  font-size: 14px;
  font-weight: 600; }

.custom-product-card-info-main {
  padding: 20px !important; }

.cart-left-side {
  border-right: 2px solid #EAEAEC;
  padding-bottom: 48px;
  padding-right: 25px; }

.cart-right-total-side {
  padding-left: 25px; }

.cart-discounts {
  border: 2px solid #EAEAEC;
  padding: 15px;
  margin-bottom: 10px; }

.cart-discounts p {
  font-size: 16px;
  font-weight: 600; }

.offers-span {
  vertical-align: middle;
  margin-left: 10px; }

.cart-discount-list li {
  list-style: none;
  margin-left: -35px; }

@media (max-width: 768px) {
  .promotion-information {
    margin: 5px; }
  .checkout-continue-mob-custom {
    position: fixed;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100% !important; }
  .tab-main {
    margin-top: 41%; }
  .cart-page-main-head {
    margin-left: 0 !important;
    font-size: 18px !important;
    margin-top: 0;
    padding: 20px 15px 0;
    border-top: 3px solid #F2F2F2; }
  .mob-heading-main-cart {
    font-family: 'SourceSansPro-Regular';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    padding: 16px 15px;
    border-bottom: none;
    text-transform: uppercase;
    border-top: 3px solid #F2F2F2; }
  .custom-col-six-for-pad {
    padding: 15px 0 !important; }
  .custom-product-card-info-main {
    padding: 0 !important;
    margin-bottom: 17px !important;
    border: 1px solid #c2c2c2;
    margin: 0 30px; }
  .cart-item-image {
    height: auto; }
  .line-divider-for-mob {
    display: none !important; }
  .remove-wishlist-move-main {
    gap: 13px;
    margin-top: 35px; }
  .coupons-and-promos-custom {
    margin-bottom: 0 !important; }
  .orderSummeryCustom,
  .orderDetailbelow {
    padding: 0 15px; }
  .tab-content-md-custom {
    border: none !important; }
  .cart-left-side {
    padding: 0 !important;
    border: none !important; }
  .custom-line-item-divider-cart-mob {
    border-top: 10px solid #E4E4E4 !important;
    margin-top: 20px !important;
    margin-bottom: 0 !important; }
  .cart-right-total-side {
    padding-left: 15px;
    padding-top: 15px; }
  .cart-page-main-row {
    border-bottom: none; }
  .add-from-wishlist-cart {
    margin: 0 30px !important;
    padding: 15px;
    border: 1px solid #c2c2c2; }
  .row-cart-mob-mar-rem {
    margin: 0 !important; }
  .custom-row-margin-rem,
  .custom-overflow-hide {
    margin: 0 !important; }
  .cart-item-image-custom-mar-right {
    margin-right: 8px; }
  .col-lg-flex-row-cart {
    padding: 0 !important;
    -ms-flex-align: center;
        align-items: center; }
  .line-item-name-custom {
    width: 100%;
    margin-bottom: 0;
    /* white-space: nowrap; */
    font-family: 'SourceSansPro-Regular';
    font-style: normal;
    font-weight: 400 !important;
    font-size: 15px;
    line-height: 19px;
    text-align: start;
    color: #333333; }
  .checkout-continue-mob-custom,
  .mob-checkout-price,
  .mob-cart-price,
  .mob-cart-continue {
    padding: 0 !important; }
  .mob-checkout-price {
    display: -ms-flexbox !important;
    display: flex !important;
    padding: 0 !important;
    height: 50px; }
  .mob-cart-price {
    width: 50vw;
    padding-left: 30px !important; }
  .mob-cart-continue {
    width: 100%;
    height: 100%;
    padding: 14px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
        justify-content: center; }
  .checkout-anchor-cart-mob {
    /* width          : 86% !important; */
    height: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600 !important;
    font-size: 16px;
    line-height: 22px;
    color: #FFFFFF; }
  .cart-total-price-mob {
    display: block;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600 !important;
    font-size: 14px;
    line-height: 19px;
    color: #2C2C2C;
    margin-top: 6px;
    margin-bottom: 0 !important; }
  .cart-view-details-mob {
    font-family: Open Sans;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #0073B4;
    padding-bottom: 9px !important;
    text-transform: uppercase; } }

@media (max-width: 543px) {
  .cart-page-custom {
    padding: 0; }
  .cart-discounts {
    border: none !important;
    padding: 20px 15px; }
  .empty-space-grey {
    width: 100vw;
    height: 8px;
    background-color: #F3F4F5; }
  .tab-content-md-custom {
    padding: 6px 0; } }

.fordots {
  border-radius: 50%;
  margin: 38px 0;
  width: 6px;
  height: 6px;
  left: 799px;
  top: 304px;
  background: #C4C4C4; }

.customTabWithDots {
  gap: 9px !important; }

.orderDetailbelow {
  font-family: 'SourceSansPro-Regular';
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 19px;
  color: #6E6E6E;
  margin: 0 0 15px 15px; }

.customShipping {
  font-family: 'SourceSansPro-SemiBold';
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 19px;
  color: #333333;
  margin-bottom: 10px;
  text-transform: uppercase; }

.custom_lineLevelItems {
  margin-bottom: 0;
  white-space: nowrap;
  width: 70%;
  line-height: 1.2rem;
  font-size: 14px;
  font-weight: 400;
  color: #505050;
  font-family: 'Open Sans';
  line-height: 19.07px;
  margin-top: 5px; }

.custome_instockAvailablity {
  margin-bottom: 0;
  width: 100%;
  line-height: 1.2rem;
  font-size: 15px;
  font-weight: 400;
  color: #CC0000;
  font-family: 'SourceSansPro-Regular';
  line-height: 19.07px;
  margin-top: 5px; }

.custom_line_level_priceTitle {
  margin-bottom: 0;
  white-space: nowrap;
  /* width     : 70%; */
  font-family: 'SourceSansPro-SemiBold';
  font-style: normal;
  font-weight: 300 !important;
  font-size: 16px;
  line-height: 19px;
  text-align: center;
  color: #333333; }

.custom_line_level_price_unitPrice {
  margin-top: 5px; }

.custom_infoCpage {
  text-align: center; }

.customCartPageHeading {
  font-family: 'SourceSansPro-Regular';
  font-style: normal;
  font-weight: 300 !important;
  font-size: 28px;
  line-height: 34px;
  text-transform: uppercase;
  color: #333333;
  margin-bottom: 0 !important; }

.customCartPageHeadingLine {
  margin-top: 5px;
  border: 1px solid #333333; }

.customItemsInfoMain {
  font-family: 'SourceSansPro-Regular';
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 22px;
  color: #333333; }

@media (max-width: 768px) {
  .custom-inside-right-sec-cart {
    -ms-flex-pack: start;
        justify-content: flex-start; }
  .cart-strip {
    display: none; }
  .cart-strip-mobile {
    display: block !important;
    margin: 15px 0px;
    width: 100%; }
  .mobile-offer-code {
    margin: 20px 20px 0 20px; } }

.cart-strip-mobile {
  display: none; }

.cart-strip {
  margin: 20px 10px; }

.cart-blue-strip {
  width: 100%;
  height: 100%; }

@media (max-width: 768px) {
  .cart-text {
    margin-top: 8%; }
  .remove-bundle-products-btn {
    text-align: initial !important; }
  .bundle-stock-availability {
    padding-left: 15px; }
  .bundle-stock-availability .line-item-quantity {
    padding-left: 0 !important; }
  .bundle-card-footer {
    padding: 15px 0px !important;
    border: 1px solid #c2c2c2;
    margin: 0 30px;
    border-radius: 5px; }
  .product-info {
    padding: 0; } }

.sales {
  font-size: 13px !important; }

.remove-bundle-products-btn {
  text-align: right;
  padding-right: 18px;
  padding-left: 0px;
  margin-top: 35px;
  margin-bottom: 5px; }

.each-bundle-item-price {
  font-family: 'SourceSansPro-SemiBold';
  text-align: center; }

.each-bundle-item-price .line-item-price-info {
  font-size: 16px;
  color: #333333; }

.total-bundle-product-price {
  font-family: 'SourceSansPro-SemiBold';
  text-align: center; }

.total-bundle-product-price .line-item-price-info {
  font-size: 16px;
  color: #333333; }

.bundle-stock-availability {
  padding-right: 0;
  padding-left: 3px; }

.bundle-stock-availability .line-item-quantity {
  padding-left: 0; }

.bundle-card-footer {
  padding: 20px 15px 0 20px; }

.bundle-card-footer .minicart-info-bundle {
  display: none; }

.bundle-card-footer .cart-item-image-bundle {
  width: 108px;
  height: 143px; }

.price .strike-through {
  margin-right: 0px; }

.mob-heading-main-cart.hide {
  display: none !important; }

.search-mobile {
  border-bottom: 3px solid #F2F2F2; }

.custome_instockAvailablity {
  color: #2c2c2c; }

.card.product-info.gc-cart-product .remove-wishlist-move-main {
  margin-top: 6px; }

.card.product-info.gc-cart-product .product-image.cart-product-image {
  width: 108px !important;
  height: 108px !important; }

.card.product-info.gc-cart-product .line-item-name {
  margin-bottom: 0; }
  .card.product-info.gc-cart-product .line-item-name a {
    font-family: 'SourceSansPro-Regular';
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0px;
    color: #1a1a1a !important; }

.card.product-info.gc-cart-product .line-item-quantity-custom {
  margin-top: 4px; }

.card.product-info.gc-cart-product .line-item-attributess {
  border: none;
  font-family: 'SourceSansPro-Regular';
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: 0px;
  color: #6e6e6e; }

.card.product-info.gc-cart-product .gc-text {
  font-family: 'SourceSansPro-Regular';
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  letter-spacing: 0px;
  color: #528771;
  margin-bottom: 0; }
  @media (max-width: 768px) {
    .card.product-info.gc-cart-product .gc-text {
      font-size: 12px;
      list-style-type: 20px; } }

.card.product-info.gc-cart-product .cart-qty-ui .line-item-attributes {
  font-family: 'SourceSansPro-Regular';
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: 0px;
  color: #1a1a1a; }

.card.product-info.gc-cart-product .mobile-egc-attr {
  font-family: 'SourceSansPro-Regular';
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: 0px;
  color: #6e6e6e; }

.card.product-info.gc-cart-product .cart-qty-ui {
  margin-top: 0; }

@media (min-width: 1200px) {
  .cart.cart-page {
    max-width: 1140px; } }

.giftcard-discount {
  -ms-flex-pack: justify;
      justify-content: space-between; }
  @media (min-width: 768px) {
    .giftcard-discount .align-leftprice {
      text-align: right; } }
  .giftcard-discount span {
    font-family: 'SourceSansPro-Regular';
    font-style: normal;
    font-weight: 500 !important;
    font-size: 15px !important;
    line-height: 139%;
    padding: 0 1rem; }
    @media (min-width: 768px) {
      .giftcard-discount span.left-label {
        padding-left: 0; } }
    .giftcard-discount span.text-right {
      padding-left: 0; }
      @media (min-width: 768px) {
        .giftcard-discount span.text-right {
          padding-right: 0; } }

@media (min-width: 1200px) and (max-width: 1250px) {
  .main-disclaimer-notify {
    width: 93%; } }

@media (min-width: 1450px) and (max-width: 1600px) {
  .main-disclaimer-notify {
    width: 76%; } }

.info-offers-applied {
  font-size: 12px;
  color: #EF5F96;
  margin-bottom: 0;
  font-family: SourceSansPro-SemiBold; }

.custom-remove-margin {
  margin-right: 0px !important; }

